
*{
    margin: 0;
    padding: 0;
}

html{
    font-size:24px;
    font-family: tahoma;
}
body{
    background: deeppink;
}

nav{
    position: fixed;
    height: 100%;
    width: 65%;
}

nav::before{
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

nav ul{
    width: 80%;
    display: inline-block;
    vertical-align: middle;
}

nav ul li{
    display:block;
    text-transform: uppercase;
    line-height: 2;
    font-size: .8rem;
    padding-left: 30%;
    font-weight: bold;
    color: white;
    cursor: pointer;
    letter-spacing: 2px;
}

a{
    text-decoration: none;
    color:white;
}
.contenedor{
    border-bottom: 1px solid black;
    
    
}

.container-main{

    -webkit-box-shadow: 39px 35px 91px 0px black;
    -moz-box-shadow: 39px 35px 91px 0px black;
    box-shadow: 39px 35px 91px 0px black;
    width: 700px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 2px solid rgba(65, 3, 8, 0.534);
    
}

.box{
    display: flex;
    justify-content: center;
}

.boton  {
   margin:20px;
   
}

.navbar{
    margin: 10px;
    margin-top: 20px;
    background: rgba(0, 0,0,0.3);
    display: flex;
    justify-content: flex-end;
    border:2px solid black;
    border-radius: 10px;
}

.navbar img {
    margin: 10px;
}

.navbar p{
    color:white;
}

img{
    border-radius: 100%;
}